%global uuid noim@fpmurphy.com
%global shortname noim

Name:           gnome-shell-extension-noim
Version:        1.0
Release:        alt1_7
Summary:        A gnome-shell extension for removing the name and the IM status 

Group:          Graphical desktop/Other
License:        GPLv2
URL:            http://www.fpmurphy.com/gnome-shell-extensions/
Source0:        http://www.fpmurphy.com/gnome-shell-extensions/%{shortname}-%{version}.tar.gz
BuildArch:      noarch

Requires:       gnome-shell >= 3.0.1
Source44: import.info


%description
Remove name and IM status options from Gnome Shell.


%prep
%setup -q -n %{uuid}
sed -i 's|"3.0"|"3.0", "3.2", "3.3", "3.4"|g' metadata.json


%build
# Nothing to build


%install
mkdir -p %{buildroot}%{_datadir}/gnome-shell/extensions/%{uuid}
install -Dp -m 0644 {extension.js,metadata.json,stylesheet.css} \
  %{buildroot}%{_datadir}/gnome-shell/extensions/%{uuid}/


%files
%doc README
%{_datadir}/gnome-shell/extensions/%{uuid}/


%changelog
* Thu Aug 22 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_7
- update to new release by fcimport

* Mon Mar 11 2013 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_6
- update to new release by fcimport

* Fri Dec 28 2012 Igor Vlasenko <viy@altlinux.ru> 1.0-alt1_5
- initial fc import

